/* Menu trigger */
#header .av-logo-container .inner-container #menuTrigger{
    width: 115px;
    cursor: pointer;
    font-size: 20px;
    font-weight: 700;
    color: var(--primary-color);
    background: #fff;
    border-radius: 1.5em;
    padding: 0.4em 0.4em;
    text-align: center;
    line-height: 1.2;
    border: 2px solid var(--primary-color);
    -webkit-transition: .2s ease;
    transition: .2s ease;
    display: inline-block;
    z-index: 20;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
}

#header .av-logo-container .inner-container #menuTrigger span{
    display: inline-block; 
    -webkit-transition: .2s ease;
    transition: .2s ease;
}

#header .av-logo-container .inner-container #menuTrigger.__active span{
    padding-right: .75em;
}

#header .av-logo-container .inner-container #menuTrigger i{
    display: inline-block;
    position: absolute;
    right: .75em;
    top: 50%;
    -webkit-transform: translateY(-50%) scale(.25);
            transform: translateY(-50%) scale(.25);
    -webkit-transition: .2s ease;
    transition: .2s ease;
    opacity: 0;
}

#header .av-logo-container .inner-container #menuTrigger.__active i{
    opacity: 1;
    -webkit-transform: translateY(-50%) scale(1.1);
            transform: translateY(-50%) scale(1.1);
}

/* Menu */
#top #menuSide{
    position: fixed;
    height: 100%;
    height: 100vh;
    width: 85%;
    background: var(--primary-color);
    position: fixed;
    right: -85%;
    top: 0;
    bottom: 0;
    -webkit-transition: .4s ease;
    transition: .4s ease;
    opacity: 0;
    z-index: 10;
}
#top #menuSide *{color: #fff; line-height: 1.1;}
#top #menuSide.__active{
    right: 0;
    opacity: 1;
}

@media only screen and (min-width: 1600px){
    #top #menuSide{width: 70%; right: -70%;}
}

#top #menuSide .__wrap{padding: clamp(100px, 13vh, 150px) clamp(20px, 5vw, 100px); padding-bottom: 80px; height: 100%;}
#top #menuSide .__wrap .__content{height: 100%; overflow: auto; -ms-scroll-chaining: none; overscroll-behavior: contain; scrollbar-width: 0;}
#top #menuSide .__wrap .__content::-webkit-scrollbar{display: none; width: 0;}

#top #menuSide .__wrap .__content > div > h3{text-transform: uppercase !important; margin-bottom: .75em; font-size: var(--step-3);}

#top #menuSide .__wrap .__content  > div > nav > ul{margin: 0 2em 2em 0;}
#top #menuSide .__wrap .__content  > div > nav > ul li{color: #fff; margin: .4em 0; font-size: var(--step--1); line-height: 1.3; display: block; width: 100%;}
#top #menuSide .__wrap .__content  > div > nav > ul li a{color: #fff; font-weight: 700; font-size: 1em; line-height: 1.3; padding: .2em 0; display: inline-block; -webkit-transition: .1s; transition: .1s;}
#top #menuSide .__wrap .__content  > div > nav > ul li span.description{opacity: .5; font-weight: 400; display: block; font-size: var(--step--1); display: block;}
#top #menuSide .__wrap .__content  > div > nav > ul li a[target="_blank"]:after{content: '\e801'; font-family: 'bmk-fontello'; margin: 0 .5em; display: inline-block;}
#top #menuSide .__wrap .__content  > div > nav > ul li a:hover{opacity: .5;}

#top #menuSide .__wrap .__content  > div > nav > ul > li.menu-item-has-children{display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;}
#top #menuSide .__wrap .__content  > div > nav > ul > li.menu-item-has-children > a{padding-left: 1.5em; position: relative;}
#top #menuSide .__wrap .__content  > div > nav > ul > li.menu-item-has-children > a:before{content: '\e804'; font-family: 'bmk-fontello'; position: absolute; left: 0; display: inline-block; -webkit-transition: .3s ease; transition: .3s ease;}
#top #menuSide .__wrap .__content  > div > nav > ul > li.menu-item-has-children > a.__active:before{rotate: 45deg;}
#top #menuSide .__wrap .__content  > div > nav > ul > li.menu-item-has-children > ul{margin: 0 0 0 1.5em; display: none;}

@media only screen and (min-width: 990px){
    #top #menuSide .__wrap .__content{display: -webkit-box;display: -ms-flexbox;display: flex; max-width: 1280px; gap: clamp(20px, 5vw, 100px)}
    #top #menuSide .__wrap .__content > div{-ms-flex-preferred-size: 0;flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1}
}

@media only screen and (min-width: 1281px){
    #top #menuSide .__wrap .__content > div > h3{white-space: nowrap;}
    #top #menuSide .__wrap .__content > div > nav > ul li{font-size: var(--step-0);}
}



